<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompTextData'>
<z_index val="0"/>
<left val="200"/>
<top val="132"/>
<width val="340"/>
<height val="60"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='29' color='#cc0033' face='Verdana' &#62;&#60;b&#62;en construction &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="1"/>
<left val="120"/>
<top val="368"/>
<width val="480"/>
<height val="79"/>
<link class='HyperLink'>
<url val="http://www.legitedelaguiole.com"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<crbst_text val="legitedelaguiole.com"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=26,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#00ff00,gloss-color=#ff9696cc,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;in"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;out"/>
<global_photo_album_tooltip_bt_display_comment val="Display&nbsp;comment"/>
<global_photo_album_tooltip_bt_increase_view val="Enlarge&nbsp;view"/>
<global_photo_album_tooltip_bt_decrease_view val="Decrease&nbsp;view"/>
<global_photo_album_tooltip_bt_previous_page val="Previous&nbsp;page"/>
<global_photo_album_tooltip_bt_next_page val="Next&nbsp;page"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stop&nbsp;slideshow"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Start&nbsp;slideshow"/>
<global_photo_album_tooltip_bt_back_to_album val="Quit&nbsp;fullpage&nbsp;mode"/>
<global_message_error_server_connexion val="Error:&nbsp;Server&nbsp;connection"/>
<global_message_mail_sended val="Success:&nbsp;Mail&nbsp;sended"/>
<global_message_error_no_php_on_server val="Error:&nbsp;No&nbsp;php&nbsp;on&nbsp;server"/>
<global_context_menu_open_image val="Open&nbsp;image&nbsp;in&nbsp;your&nbsp;browser"/>
<global_context_menu_open_url_in_window val="Open&nbsp;url&nbsp;in&nbsp;your&nbsp;browser"/>
<global_context_menu_insert_special_character val="Insert&nbsp;special&nbsp;character"/>
<global_message_click_here_to_open_link_in_window val="Click&nbsp;here&nbsp;to&nbsp;open&nbsp;link&nbsp;in&nbsp;window"/>
<global_message_you_can_add_special_chars_by_context_menu val="You&nbsp;can&nbsp;add&nbsp;special&nbsp;chars&nbsp;by&nbsp;context&nbsp;menu"/>
<crbst_common val="width=800,height=447,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
